Skip to Content
0
Former Member
Oct 15, 2009 at 10:23 AM

BeX Analyser MS Excel Minimum Requirements

168 Views

Hi,

I will soon be using the SAP component BeX Analyser within SAP 7.1. I need to ensure that I am running the correct version of MS Excel. Please can someone tell me what is the earliest version and what is the recomended version that I should be using with my version of SAP

Thank you